RubyGems Navigation menu

hybridgroup-octokit 0.6.3

Simple wrapper for the GitHub API v2

Versions:

  1. 0.6.3 - April 10, 2011 (114 KB)
  2. 0.6.2 - April 09, 2011 (114 KB)
  3. 0.6.1 - April 09, 2011 (114 KB)

Runtime Dependencies (6):

  • addressable ~> 2.2.4
  • faraday ~> 0.6.0
  • faraday_middleware ~> 0.6.0
  • hashie ~> 1.0.0
  • multi_json ~> 0.0.5
  • multi_xml ~> 0.2.0
  • Development Dependencies (7):

  • json_pure ~> 1.5
  • nokogiri ~> 1.4
  • rake ~> 0.8
  • rspec ~> 2.5
  • simplecov ~> 0.4
  • webmock ~> 1.6
  • ZenTest ~> 4.5
  • Owners:

    Authors:

    • Wynn Netherland, Adam Stacoviak, Erik Michaels-Ober, Ron Evans

    SHA 256 checksum:

    a5036f500576de0c8f695bfec0e1354223af5610fae0ee6b720e8c037dcc6df5

    Total downloads 7,604

    For this version 3,067

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: